body {
  font-family: sans-serif;
}
.card {
  border: 1px solid #ccc;
  padding: 16px;
  margin: 16px;
}

.card h2 {
  margin-top: 0;
}

.card button {
  background-color: red;
  color: white;
  border: none;
  padding: 8px 16px;
  cursor: pointer;
}
